# Generated by Django 2.2.7 on 2020-01-23 08:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0037_auto_20200122_1627'),
    ]

    operations = [
        migrations.AlterField(
            model_name='countryphonecode',
            name='code',
            field=models.CharField(max_length=5),
        ),
    ]
